### Constructor

# Msg DriveItemFile new_from_json

#### Declaration [src]

    MsgDriveItemFile*
    msg_drive_item_file_new_from_json (
      JsonObject* object
    )

#### Description [src]

Creates a new `MsgDriveItemFile` from json response object.

#### Parameters

`object`

  Type: `JsonObject`

  The json object to parse.

  The data is owned by the caller of the function.

#### Return value

Type: `MsgDriveItemFile`

The newly created `MsgDriveItemFile`.

The caller of the function takes ownership of the data, and is responsible for freeing it.